<template>
  <nav class="header__menu">
    <ul>
      <li>
        <NuxtLink to="/">Home</NuxtLink>
      </li>
      <li>
        <NuxtLink to="/technical-specification">Technical specification</NuxtLink>
      </li>
    </ul>
  </nav>
</template>